/*     799845 : 이미지 (비율형)      */
.img_ratio__799845__ {text-align:center;}
.img_ratio__799845__ * {box-sizing:border-box;}
.img_ratio__799845__ a {display:block; text-decoration:none;}
.img_ratio__799845__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__799845__ {text-align:inherit;}
	.img_ratio__799845__ img {width:768px;}
}

/*     799915 : 타이틀 텍스트      */
.title__799915__ {font-size:0;}
.title__799915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing: -1px;line-height:1.4em;
}
.title__799915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__799915__.style_top p {padding-top:10px}
.title__799915__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__799915__.style_right p {padding-right:14px}
.title__799915__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__799915__.style_bottom p {padding-bottom:12px}
.title__799915__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__799915__.style_left p {padding-left:14px}
.title__799915__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__799915__.style_circle1 p {padding-left:18px}
.title__799915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__799915__.style_circle2 p {padding-left:18px}
.title__799915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__799915__ p {font-size:32px}
	.title__799915__.style_top p:before {width:32px}
	.title__799915__.style_right p:before {height:32px}
	.title__799915__.style_bottom p:before {width:32px}
	.title__799915__.style_left p:before {height:32px}
}

/*     799925 : 타이틀 텍스트      */
.title__799925__ {font-size:0;}
.title__799925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing: -1px;line-height:1.4em;
}
.title__799925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__799925__.style_top p {padding-top:10px}
.title__799925__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__799925__.style_right p {padding-right:14px}
.title__799925__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__799925__.style_bottom p {padding-bottom:12px}
.title__799925__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__799925__.style_left p {padding-left:14px}
.title__799925__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__799925__.style_circle1 p {padding-left:18px}
.title__799925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__799925__.style_circle2 p {padding-left:18px}
.title__799925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__799925__ p {font-size:20px}
	.title__799925__.style_top p:before {width:20px}
	.title__799925__.style_right p:before {height:20px}
	.title__799925__.style_bottom p:before {width:20px}
	.title__799925__.style_left p:before {height:20px}
}

/*     799945 : 장문 텍스트      */
.textarea__799945__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__799945__ p {font-size:16px;line-height:1.65em;}
}

/*     799955 : 공백      */
.empty__799955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__799955__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__799955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__799955__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__799955__ {height:50px}
}

/*     799935 : 타이틀 텍스트      */
.title__799935__ {font-size:0;}
.title__799935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing: -1px;line-height:1.4em;
}
.title__799935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__799935__.style_top p {padding-top:10px}
.title__799935__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__799935__.style_right p {padding-right:14px}
.title__799935__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__799935__.style_bottom p {padding-bottom:12px}
.title__799935__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__799935__.style_left p {padding-left:14px}
.title__799935__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__799935__.style_circle1 p {padding-left:18px}
.title__799935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__799935__.style_circle2 p {padding-left:18px}
.title__799935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__799935__ p {font-size:32px}
	.title__799935__.style_top p:before {width:32px}
	.title__799935__.style_right p:before {height:32px}
	.title__799935__.style_bottom p:before {width:32px}
	.title__799935__.style_left p:before {height:32px}
}

/*     799965 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__799965__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__799965__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__799965__ ul li:first-child {margin-top:0}
.text_list__799965__ ul li span {
	display:table-cell;padding:3px 10px 0 0;
	font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_list__799965__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__799965__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__799965__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__799965__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__799965__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__799965__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__799965__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__799965__ ul li {font-size:18px}
}

/*     816775 : 공백      */
.empty__816775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__816775__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__816775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__816775__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__816775__ {height:50px}
}

/*     816795 : 실선      */
.solid_line__816795__ {display:block;position:relative;width:100%;height:100px}
.solid_line__816795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__816795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__816795__ {height:40px}
}

/*     816785 : 타이틀 텍스트      */
.title__816785__ {font-size:0;}
.title__816785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing: -1px;line-height:1.4em;
}
.title__816785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__816785__.style_top p {padding-top:10px}
.title__816785__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__816785__.style_right p {padding-right:14px}
.title__816785__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__816785__.style_bottom p {padding-bottom:12px}
.title__816785__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__816785__.style_left p {padding-left:14px}
.title__816785__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__816785__.style_circle1 p {padding-left:18px}
.title__816785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__816785__.style_circle2 p {padding-left:18px}
.title__816785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__816785__ p {font-size:32px}
	.title__816785__.style_top p:before {width:32px}
	.title__816785__.style_right p:before {height:32px}
	.title__816785__.style_bottom p:before {width:32px}
	.title__816785__.style_left p:before {height:32px}
}

/*     1604685 : 텍스트 리스트      */
.text_list__1604685__ ul {margin:0; padding:0; list-style:none;}
.text_list__1604685__ ul:after {content:''; display:block; clear:both;}
.text_list__1604685__ ul li {
	display:table; float:left; width:50%; padding:5px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.text_list__1604685__ ul li:nth-child(2n+1) {clear:both;}
.text_list__1604685__ ul li p {
	display:table-cell; height:40px; padding:5px; border:1px solid #444444;
	font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; text-align:center; vertical-align:middle; -ms-word-break: keep-all; word-break: keep-all;
}
.text_list__1604685__.jp ul li p {font-size:11px; -ms-word-break: break-all; word-break: break-all;}

@media (min-width:768px){
	.text_list__1604685__ ul li {width:25%;}
	.text_list__1604685__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__1604685__ ul li:nth-child(4n+1) {clear:both;}
	.text_list__1604685__ ul li p {font-size:14px;}
	.text_list__1604685__.jp ul li p {font-size:13px;}
}

@media (min-width:1024px){
	.text_list__1604685__ ul li {width:20%; padding:10px;}
	.text_list__1604685__ ul li:nth-child(4n+1) {clear:none;}
	.text_list__1604685__ ul li:nth-child(5n+1) {clear:both;}
	.text_list__1604685__ ul li p {height:50px; font-size:16px;}
	.text_list__1604685__.jp ul li p {font-size:15px;}
}

/*     817895 : 텍스트 리스트      */
.text_list__817895__ ul {margin:0; padding:0; list-style:none;}
.text_list__817895__ ul:after {content:''; display:block; clear:both;}
.text_list__817895__ ul li {
	display:table; float:left; width:50%; padding:5px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.text_list__817895__ ul li:nth-child(2n+1) {clear:both;}
.text_list__817895__ ul li p {
	display:table-cell; height:40px; padding:5px; border:1px solid #444444;
	font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; text-align:center; vertical-align:middle; -ms-word-break: keep-all; word-break: keep-all;
}
.text_list__817895__.jp ul li p {font-size:11px; -ms-word-break: break-all; word-break: break-all;}

@media (min-width:768px){
	.text_list__817895__ ul li {width:25%;}
	.text_list__817895__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__817895__ ul li:nth-child(4n+1) {clear:both;}
	.text_list__817895__ ul li p {font-size:14px;}
	.text_list__817895__.jp ul li p {font-size:13px;}
}

@media (min-width:1024px){
	.text_list__817895__ ul li {width:20%; padding:10px;}
	.text_list__817895__ ul li:nth-child(4n+1) {clear:none;}
	.text_list__817895__ ul li:nth-child(5n+1) {clear:both;}
	.text_list__817895__ ul li p {height:50px; font-size:16px;}
	.text_list__817895__.jp ul li p {font-size:15px;}
}

